{"docsConfig":{"$schema":"https://mintlify.com/docs.json","theme":"mint","name":"Corrily","colors":{"primary":"#2AB896","light":"#3DE2BB","dark":"#371BB1"},"favicon":"/favicon.svg","logo":{"light":"https://mintcdn.com/corrily/Cn8I82iLKQofoT0a/logo/light.svg?fit=max\u0026auto=format\u0026n=Cn8I82iLKQofoT0a\u0026q=85\u0026s=1afe53d6becf6d0438247f620e7703c1","dark":"https://mintcdn.com/corrily/Cn8I82iLKQofoT0a/logo/dark.svg?fit=max\u0026auto=format\u0026n=Cn8I82iLKQofoT0a\u0026q=85\u0026s=35ccda704fe6fcae866645495262a3ef"},"api":{"mdx":{"server":null,"auth":{"method":"key","name":"X-Api-Key"}}},"footer":{"socials":{"website":"https://www.corrily.com","twitter":"https://twitter.com/usecorrily","linkedin":"https://www.linkedin.com/company/corrily"}},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"corrily","hasAudioNarration":false,"actualSubdomain":"corrily","customDomains":["docs.corrily.com"],"gitSource":{"type":"github","owner":"corrily","repo":"docs","deployBranch":"main","contentDirectory":"docs","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6a20c34112ef21155ee55083","collectionId":"e8ba0cd2-8851-4efe-b256-d5ca4fa301f7","schemaVersion":"v2"},"entitlements":{},"buildId":"6ae913e406be5e94190d107c:success","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"Documentation","count":36},{"language":"default","tag":"API Reference","count":18},{"language":"default","tag":"Users","count":7},{"language":"default","tag":"Integration Guides","count":7},{"language":"default","tag":"Price Management","count":6},{"language":"default","tag":"Experiments","count":6},{"language":"default","tag":"Products","count":5},{"language":"default","tag":"Charges","count":4},{"language":"default","tag":"Subscriptions","count":4},{"language":"default","tag":"Basics","count":3}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/get-product","slug":"/api-reference/get-product","pageMetadata":{"title":"Get Product","api":"GET https://client.corrily.com/v1/products/{product_api_id}","description":"Retrieve the details of a single Corrily product.","href":"/api-reference/get-product"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Retrieve the details of a single Corrily product.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,..._provideComponents(),...props.components},{Expandable,Heading,ParamField,ResponseField}=_components;if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!ParamField)_missingMdxReference(`ParamField`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(Heading,{level:`2`,id:`path-params`,children:`Path Params`}),`\n`,_jsx(ParamField,{path:`product_api_id`,type:`string`,required:true,id:`param-product-api-id`,children:_jsx(_components.p,{children:`The api ID of the product.`})}),`\n`,_jsx(Heading,{level:`2`,id:`response`,children:`Response`}),`\n`,_jsx(ResponseField,{name:`success`,type:`boolean`,id:`param-success`,children:_jsx(_components.p,{children:`Whether or not the request completed successfully.`})}),`\n`,_jsx(ResponseField,{name:`message`,type:`string`,id:`param-message`,children:_jsx(_components.p,{children:`Text information about request status. In case of an error here will be a useful explanation.`})}),`\n`,_jsx(ResponseField,{name:`api_id`,type:`string`,id:`param-api-id`,children:_jsx(_components.p,{children:`Product’s corrily api_id`})}),`\n`,_jsx(ResponseField,{name:`name`,type:`string`,id:`param-name`,children:_jsx(_components.p,{children:`Product’s name`})}),`\n`,_jsx(ResponseField,{name:`base_px`,type:`number`,id:`param-base-px`,children:_jsx(_components.p,{children:`Product’s base price in float format`})}),`\n`,_jsx(ResponseField,{name:`baseline_id`,type:`number`,id:`param-baseline-id`,children:_jsxs(_components.p,{children:[`ID of another product, considered as “baseline”.\nIt is used to calculate striked price(`,_jsx(_components.code,{children:`price_with_baseline_strike`}),`) in `,_jsx(_components.code,{children:`/v1/prices`}),` response.`]})}),`\n`,_jsxs(ResponseField,{name:`integrations`,type:`array`,id:`param-integrations`,children:[_jsx(_components.p,{children:`A list of connected payment integrations (Stripe, Chargebee, …)`}),_jsx(Expandable,{children:_jsxs(ResponseField,{name:`integration`,type:`object`,id:`param-integration`,children:[_jsx(_components.p,{children:`Object, containts information about for a one payment integration`}),_jsxs(Expandable,{children:[_jsx(ResponseField,{name:`type`,type:`string`,id:`param-type`,children:_jsx(_components.p,{children:`stripe_with_interval`})}),_jsx(ResponseField,{name:`stripe_product_id`,type:`string`,id:`param-stripe-product-id`,children:_jsx(_components.p,{children:`Product id on the payment provider side`})}),_jsx(ResponseField,{name:`interval`,type:`string`,id:`param-interval`,children:_jsx(_components.p,{children:`Payment interval (year, month)`})}),_jsx(ResponseField,{name:`interval_count`,type:`number`,id:`param-interval-count`,children:_jsx(_components.p,{children:`Cadense of payments`})})]})]})})]}),`\n`,_jsx(ResponseField,{name:`product_trials`,type:`array`,id:`param-product-trials`}),`\n`,_jsxs(ResponseField,{name:`country_prices`,type:`array`,id:`param-country-prices`,children:[_jsx(_components.p,{children:`A list of price objects for the given product`}),_jsx(Expandable,{children:_jsxs(ResponseField,{name:`country_price`,type:`object`,id:`param-country-price`,children:[_jsx(_components.p,{children:`Object, containts information about for a one payment integration`}),_jsxs(Expandable,{children:[_jsx(ResponseField,{name:`country`,type:`string`,id:`param-country`,children:_jsx(_components.p,{children:`Two-letter ISO3166 country code.`})}),_jsx(ResponseField,{name:`local_price`,type:`number`,id:`param-local-price`,children:_jsx(_components.p,{children:`Price value`})}),_jsx(ResponseField,{name:`currency`,type:`string`,id:`param-currency`,children:_jsx(_components.p,{children:`The three-letter ISO4217 currency code of the price in this country.`})})]})]})})]}),`\n`,_jsxs(ResponseField,{name:`features`,type:`array`,id:`param-features`,children:[_jsx(_components.p,{children:`A list of features connected to the product`}),_jsx(Expandable,{children:_jsxs(ResponseField,{name:`feature`,type:`object`,id:`param-feature`,children:[_jsx(_components.p,{children:`Feature object`}),_jsxs(Expandable,{children:[_jsx(ResponseField,{name:`api_id`,type:`string`,id:`param-api-id-1`,children:_jsx(_components.p,{children:`Feature’s corrily api_id value`})}),_jsx(ResponseField,{name:`name`,type:`string`,id:`param-name-1`,children:_jsx(_components.p,{children:`Feature’s name`})}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description`,children:_jsx(_components.p,{children:`Feature’s description`})}),_jsx(ResponseField,{name:`status`,type:`string`,id:`param-status`,children:_jsx(_components.p,{children:`Feature’s status (active, inactive)`})}),_jsx(ResponseField,{name:`status`,type:`string`,id:`param-status-1`,children:_jsx(_components.p,{children:`Feature’s status (active, inactive)`})}),_jsx(ResponseField,{name:`type`,type:`string`,id:`param-type-1`,children:_jsx(_components.p,{children:`Feature’s type (boolean, numeric)`})}),_jsx(ResponseField,{name:`unit`,type:`string`,id:`param-unit`,children:_jsx(_components.p,{children:`Feature’s measurement unit. Applicable only for numeric features. For boolean features equals null`})}),_jsx(ResponseField,{name:`value`,type:`number`,id:`param-value`,children:_jsx(_components.p,{children:`Feature’s threshold value. Applicable only for numeric features, for boolean always equals to 0`})}),_jsx(ResponseField,{name:`group_id`,type:`number`,id:`param-group-id`,children:_jsx(_components.p,{children:`Feature’s group id`})}),_jsx(ResponseField,{name:`feature_group`,type:`object`,id:`param-feature-group`,children:_jsxs(Expandable,{children:[_jsx(_components.p,{children:`Feature Group object`}),_jsx(ResponseField,{name:`id`,type:`number`,id:`param-id`,children:_jsx(_components.p,{children:`Feature’s group id`})}),_jsx(ResponseField,{name:`api_id`,type:`string`,id:`param-api-id-2`,children:_jsx(_components.p,{children:`Feature’s group api_d`})}),_jsx(ResponseField,{name:`name`,type:`string`,id:`param-name-2`,children:_jsx(_components.p,{children:`Feature’s group name`})}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description-1`,children:_jsx(_components.p,{children:`Feature’s group description`})})]})})]})]})})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get Product","api":"GET https://client.corrily.com/v1/products/{product_api_id}","description":"Retrieve the details of a single Corrily product.","href":"/api-reference/get-product"}}},"mdxSourceWithNoJs":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,pre:`pre`,span:`span`,..._provideComponents(),...props.components},{CodeBlock,Expandable,Heading,ParamField,RequestExample,ResponseExample,ResponseField}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!ParamField)_missingMdxReference(`ParamField`,true);if(!RequestExample)_missingMdxReference(`RequestExample`,true);if(!ResponseExample)_missingMdxReference(`ResponseExample`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(RequestExample,{children:_jsx(CodeBlock,{filename:`Bash`,numberOfLines:`1`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`1`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` --location`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` --request`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` GET`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'https://client.corrily.com/v1/products/monthly'`})]}),`\n`]})})})}),`\n`,_jsx(ResponseExample,{children:_jsx(CodeBlock,{filename:`Example`,numberOfLines:`44`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`44`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"message\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Successfully retrieved product.\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`true`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"api_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"monthly\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Monthly Product\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"base_px\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`10.0`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"max_px\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`999.0`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"min_px\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`0.0`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"baseline_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"product_trials\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [],`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"integrations\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"stripe\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"stripe_product_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"my_stripe_pid\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"interval\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"year\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"interval_count\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`1`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"country_prices\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"country\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"ES\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"local_price\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`50.0`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"currency\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"EUR\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ],`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"features\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"api_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"email_sync\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Full email sync with templates, open and click tracking and group emailing\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Full email sync with templates, open and click tracking and group emailing\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"status\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"active\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"boolean\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"unit\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"group_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`1200`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"feature_group\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`1200`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"api_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"collaboration\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"name\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Collaboration\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"description\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"value\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`0`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ]`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})})}),`\n`,_jsx(Heading,{level:`2`,id:`path-params`,children:`Path Params`}),`\n`,_jsx(ParamField,{path:`product_api_id`,type:`string`,required:true,id:`param-product-api-id`,children:_jsx(_components.p,{children:`The api ID of the product.`})}),`\n`,_jsx(Heading,{level:`2`,id:`response`,children:`Response`}),`\n`,_jsx(ResponseField,{name:`success`,type:`boolean`,id:`param-success`,children:_jsx(_components.p,{children:`Whether or not the request completed successfully.`})}),`\n`,_jsx(ResponseField,{name:`message`,type:`string`,id:`param-message`,children:_jsx(_components.p,{children:`Text information about request status. In case of an error here will be a useful explanation.`})}),`\n`,_jsx(ResponseField,{name:`api_id`,type:`string`,id:`param-api-id`,children:_jsx(_components.p,{children:`Product’s corrily api_id`})}),`\n`,_jsx(ResponseField,{name:`name`,type:`string`,id:`param-name`,children:_jsx(_components.p,{children:`Product’s name`})}),`\n`,_jsx(ResponseField,{name:`base_px`,type:`number`,id:`param-base-px`,children:_jsx(_components.p,{children:`Product’s base price in float format`})}),`\n`,_jsx(ResponseField,{name:`baseline_id`,type:`number`,id:`param-baseline-id`,children:_jsxs(_components.p,{children:[`ID of another product, considered as “baseline”.\nIt is used to calculate striked price(`,_jsx(_components.code,{children:`price_with_baseline_strike`}),`) in `,_jsx(_components.code,{children:`/v1/prices`}),` response.`]})}),`\n`,_jsxs(ResponseField,{name:`integrations`,type:`array`,id:`param-integrations`,children:[_jsx(_components.p,{children:`A list of connected payment integrations (Stripe, Chargebee, …)`}),_jsx(Expandable,{children:_jsxs(ResponseField,{name:`integration`,type:`object`,id:`param-integration`,children:[_jsx(_components.p,{children:`Object, containts information about for a one payment integration`}),_jsxs(Expandable,{children:[_jsx(ResponseField,{name:`type`,type:`string`,id:`param-type`,children:_jsx(_components.p,{children:`stripe_with_interval`})}),_jsx(ResponseField,{name:`stripe_product_id`,type:`string`,id:`param-stripe-product-id`,children:_jsx(_components.p,{children:`Product id on the payment provider side`})}),_jsx(ResponseField,{name:`interval`,type:`string`,id:`param-interval`,children:_jsx(_components.p,{children:`Payment interval (year, month)`})}),_jsx(ResponseField,{name:`interval_count`,type:`number`,id:`param-interval-count`,children:_jsx(_components.p,{children:`Cadense of payments`})})]})]})})]}),`\n`,_jsx(ResponseField,{name:`product_trials`,type:`array`,id:`param-product-trials`}),`\n`,_jsxs(ResponseField,{name:`country_prices`,type:`array`,id:`param-country-prices`,children:[_jsx(_components.p,{children:`A list of price objects for the given product`}),_jsx(Expandable,{children:_jsxs(ResponseField,{name:`country_price`,type:`object`,id:`param-country-price`,children:[_jsx(_components.p,{children:`Object, containts information about for a one payment integration`}),_jsxs(Expandable,{children:[_jsx(ResponseField,{name:`country`,type:`string`,id:`param-country`,children:_jsx(_components.p,{children:`Two-letter ISO3166 country code.`})}),_jsx(ResponseField,{name:`local_price`,type:`number`,id:`param-local-price`,children:_jsx(_components.p,{children:`Price value`})}),_jsx(ResponseField,{name:`currency`,type:`string`,id:`param-currency`,children:_jsx(_components.p,{children:`The three-letter ISO4217 currency code of the price in this country.`})})]})]})})]}),`\n`,_jsxs(ResponseField,{name:`features`,type:`array`,id:`param-features`,children:[_jsx(_components.p,{children:`A list of features connected to the product`}),_jsx(Expandable,{children:_jsxs(ResponseField,{name:`feature`,type:`object`,id:`param-feature`,children:[_jsx(_components.p,{children:`Feature object`}),_jsxs(Expandable,{children:[_jsx(ResponseField,{name:`api_id`,type:`string`,id:`param-api-id-1`,children:_jsx(_components.p,{children:`Feature’s corrily api_id value`})}),_jsx(ResponseField,{name:`name`,type:`string`,id:`param-name-1`,children:_jsx(_components.p,{children:`Feature’s name`})}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description`,children:_jsx(_components.p,{children:`Feature’s description`})}),_jsx(ResponseField,{name:`status`,type:`string`,id:`param-status`,children:_jsx(_components.p,{children:`Feature’s status (active, inactive)`})}),_jsx(ResponseField,{name:`status`,type:`string`,id:`param-status-1`,children:_jsx(_components.p,{children:`Feature’s status (active, inactive)`})}),_jsx(ResponseField,{name:`type`,type:`string`,id:`param-type-1`,children:_jsx(_components.p,{children:`Feature’s type (boolean, numeric)`})}),_jsx(ResponseField,{name:`unit`,type:`string`,id:`param-unit`,children:_jsx(_components.p,{children:`Feature’s measurement unit. Applicable only for numeric features. For boolean features equals null`})}),_jsx(ResponseField,{name:`value`,type:`number`,id:`param-value`,children:_jsx(_components.p,{children:`Feature’s threshold value. Applicable only for numeric features, for boolean always equals to 0`})}),_jsx(ResponseField,{name:`group_id`,type:`number`,id:`param-group-id`,children:_jsx(_components.p,{children:`Feature’s group id`})}),_jsx(ResponseField,{name:`feature_group`,type:`object`,id:`param-feature-group`,children:_jsxs(Expandable,{children:[_jsx(_components.p,{children:`Feature Group object`}),_jsx(ResponseField,{name:`id`,type:`number`,id:`param-id`,children:_jsx(_components.p,{children:`Feature’s group id`})}),_jsx(ResponseField,{name:`api_id`,type:`string`,id:`param-api-id-2`,children:_jsx(_components.p,{children:`Feature’s group api_d`})}),_jsx(ResponseField,{name:`name`,type:`string`,id:`param-name-2`,children:_jsx(_components.p,{children:`Feature’s group name`})}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description-1`,children:_jsx(_components.p,{children:`Feature’s group description`})})]})})]})]})})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get Product","api":"GET https://client.corrily.com/v1/products/{product_api_id}","description":"Retrieve the details of a single Corrily product.","href":"/api-reference/get-product"}}}},"mdxExtracts":{"tableOfContents":[{"title":"Path Params","slug":"path-params","depth":2,"children":[]},{"title":"Response","slug":"response","depth":2,"children":[]}],"codeExamples":{"request":{"type":"RequestExample","children":[{"filename":"Bash","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"shellscript\">\u003ccode language=\"shellscript\" numberOfLines=\"1\">\u003cspan class=\"line\">\u003cspan style=\"color:#953800;--shiki-dark:#DCDCAA\">curl\u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#569CD6\"> --location\u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#569CD6\"> --request\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\"> GET\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\"> 'https://client.corrily.com/v1/products/monthly'\u003c/span>\u003c/span>\n\u003c/code>\u003c/pre>"}],"attributes":[]},"response":{"type":"ResponseExample","children":[{"filename":"Example","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"json\">\u003ccode language=\"json\" numberOfLines=\"44\">\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">{\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"message\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Successfully retrieved product.\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"success\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#569CD6\">true\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"api_id\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"monthly\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Monthly Product\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"base_px\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">10.0\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"max_px\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">999.0\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"min_px\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">0.0\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"baseline_id\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#569CD6\">null\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"product_trials\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: [],\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"integrations\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: [\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"type\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"stripe\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"stripe_product_id\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"my_stripe_pid\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"interval\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"year\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"interval_count\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">1\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> ],\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"country_prices\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: [\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"country\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"ES\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"local_price\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">50.0\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"currency\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"EUR\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> ],\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"features\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: [\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"api_id\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"email_sync\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Full email sync with templates, open and click tracking and group emailing\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"description\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Full email sync with templates, open and click tracking and group emailing\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"status\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"active\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"type\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"boolean\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"unit\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#569CD6\">null\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"group_id\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">1200\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"feature_group\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"id\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">1200\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"api_id\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"collaboration\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"name\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"Collaboration\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"description\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">\"\"\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> },\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#116329;--shiki-dark:#9CDCFE\"> \"value\"\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#B5CEA8\">0\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> ]\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">}\u003c/span>\u003c/span>\n\u003c/code>\u003c/pre>"}],"attributes":[]}},"endpoint":{"title":"Get Product","path":"/v1/products/{product_api_id}","servers":[{"url":"https://client.corrily.com"}],"method":"get","request":{"security":[{"title":"API Key Auth","parameters":{"header":{"X-Api-Key":{"type":"apiKey"}},"query":{},"cookie":{}}}],"parameters":{"query":{},"header":{},"cookie":{},"path":{"product_api_id":{"schema":[{"type":"string","description":"The api ID of the product.","required":true}]}}},"body":{}},"response":{"200":{"application/json":{"schemaArray":[{"type":"object","properties":{"success":[{"type":"boolean","description":"Whether or not the request completed successfully."}],"message":[{"type":"string","description":"Text information about request status. In case of an error here will be a useful explanation."}],"api_id":[{"type":"string","description":"Product’s corrily api_id"}],"name":[{"type":"string","description":"Product’s name"}],"base_px":[{"type":"number","description":"Product’s base price in float format"}],"baseline_id":[{"type":"number","description":"ID of another product, considered as “baseline”. It is used to calculate striked price( `price_with_baseline_strike` ) in `/v1/prices` response."}],"integrations":[{"type":"array","items":[{"type":"object","properties":{"integration":[{"type":"object","properties":{"type":[{"type":"string","description":"stripe_with_interval"}],"stripe_product_id":[{"type":"string","description":"Product id on the payment provider side"}],"interval":[{"type":"string","description":"Payment interval (year, month)"}],"interval_count":[{"type":"number","description":"Cadense of payments"}]},"description":"Object, containts information about for a one payment integration"}]}}],"description":"A list of connected payment integrations (Stripe, Chargebee, …)"}],"product_trials":[{"type":"array","items":[{"type":"object","properties":{}}]}],"country_prices":[{"type":"array","items":[{"type":"object","properties":{"country_price":[{"type":"object","properties":{"country":[{"type":"string","description":"Two-letter ISO3166 country code."}],"local_price":[{"type":"number","description":"Price value"}],"currency":[{"type":"string","description":"The three-letter ISO4217 currency code of the price in this country."}]},"description":"Object, containts information about for a one payment integration"}]}}],"description":"A list of price objects for the given product"}],"features":[{"type":"array","items":[{"type":"object","properties":{"feature":[{"type":"object","properties":{"api_id":[{"type":"string","description":"Feature’s corrily api_id value"}],"name":[{"type":"string","description":"Feature’s name"}],"description":[{"type":"string","description":"Feature’s description"}],"status":[{"type":"string","description":"Feature’s status (active, inactive)"}],"type":[{"type":"string","description":"Feature’s type (boolean, numeric)"}],"unit":[{"type":"string","description":"Feature’s measurement unit. Applicable only for numeric features. For boolean features equals null"}],"value":[{"type":"number","description":"Feature’s threshold value. Applicable only for numeric features, for boolean always equals to 0"}],"group_id":[{"type":"number","description":"Feature’s group id"}],"feature_group":[{"type":"object","properties":{"id":[{"type":"number","description":"Feature’s group id"}],"api_id":[{"type":"string","description":"Feature’s group api_d"}],"name":[{"type":"string","description":"Feature’s group name"}],"description":[{"type":"string","description":"Feature’s group description"}]}}]},"description":"Feature object"}]}}],"description":"A list of features connected to the product"}]}}],"examples":{"example":{"value":{"success":true,"message":"\u003cstring>","api_id":"\u003cstring>","name":"\u003cstring>","base_px":123,"baseline_id":123,"integrations":[{"integration":{"type":"\u003cstring>","stripe_product_id":"\u003cstring>","interval":"\u003cstring>","interval_count":123}}],"product_trials":[{}],"country_prices":[{"country_price":{"country":"\u003cstring>","local_price":123,"currency":"\u003cstring>"}}],"features":[{"feature":{"api_id":"\u003cstring>","name":"\u003cstring>","description":"\u003cstring>","status":"\u003cstring>","type":"\u003cstring>","unit":"\u003cstring>","value":123,"group_id":123,"feature_group":{"id":123,"api_id":"\u003cstring>","name":"\u003cstring>","description":"\u003cstring>"}}}]}}}}}},"deprecated":false}},"jsLinks":[],"subdomain":"corrily","siteName":"Corrily","title":"Get Product - Corrily","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-01-02T07:17:21.766Z","originalFileLocation":"api-reference/get-product.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Retrieve the details of a single Corrily product.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Corrily\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get Product - Corrily\">\u003cmeta data-mint-head property=\"og:description\" content=\"Retrieve the details of a single Corrily product.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Corrily\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.corrily.com/api-reference/get-product\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://corrily.mintlify.site/_mintlify/api/og/v2?division=Products\u0026amp;title=Get+Product\u0026amp;description=Retrieve+the+details+of+a+single+Corrily+product.\u0026amp;theme=a21d30a3f45764629d86f2da\u0026amp;signature=c00c87cca57c5e75d24c6495289d24740e39fa33e97dca55f6aeaba91f70d760\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get Product - Corrily\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Retrieve the details of a single Corrily product.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://corrily.mintlify.site/_mintlify/api/og/v2?division=Products\u0026amp;title=Get+Product\u0026amp;description=Retrieve+the+details+of+a+single+Corrily+product.\u0026amp;theme=a21d30a3f45764629d86f2da\u0026amp;signature=c00c87cca57c5e75d24c6495289d24740e39fa33e97dca55f6aeaba91f70d760\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/corrily/gXHpgCTf7BKZKcpb/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Corrily\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#2AB896\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.corrily.com/api-reference/get-product\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/get-product.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.corrily.com/#organization\",\"name\":\"Corrily\",\"url\":\"https://docs.corrily.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/corrily/Cn8I82iLKQofoT0a/logo/light.svg?fit=max\u0026auto=format\u0026n=Cn8I82iLKQofoT0a\u0026q=85\u0026s=1afe53d6becf6d0438247f620e7703c1\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.corrily.com#website\",\"name\":\"Corrily\",\"url\":\"https://docs.corrily.com\",\"publisher\":{\"@id\":\"https://docs.corrily.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.corrily.com/api-reference/get-product#webpage\",\"url\":\"https://docs.corrily.com/api-reference/get-product\",\"name\":\"Get Product\",\"description\":\"Retrieve the details of a single Corrily product.\",\"dateModified\":\"2026-01-02T07:17:21.766Z\",\"isPartOf\":{\"@id\":\"https://docs.corrily.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.corrily.com/api-reference/get-product#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.corrily.com/api-reference/get-product#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Products\",\"item\":\"https://docs.corrily.com/api-reference/create-product\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get Product\",\"item\":\"https://docs.corrily.com/api-reference/get-product\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.corrily.com/api-reference/get-product#apireference\",\"headline\":\"Get Product\",\"name\":\"Get Product\",\"description\":\"Retrieve the details of a single Corrily product.\",\"url\":\"https://docs.corrily.com/api-reference/get-product\",\"mainEntityOfPage\":{\"@id\":\"https://docs.corrily.com/api-reference/get-product#webpage\"},\"dateModified\":\"2026-01-02T07:17:21.766Z\",\"publisher\":{\"@id\":\"https://docs.corrily.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.corrily.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Corrily\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Corrily","nav":{"global":null,"anchors":[{"anchor":"Documentation","icon":"book-open","pages":[{"title":"Documentation","href":"/basics/00_introduction"}]},{"anchor":"API Reference","icon":"rectangle-terminal","groups":[{"group":"Prices","pages":[{"title":"Calculate price","api":"POST https://client.corrily.com/v1/prices","href":"/api-reference/calculate-price"}]},{"group":"Paywall","pages":[{"title":"Get Paywall","api":"POST https://client.corrily.com/v1/paywall","href":"/api-reference/get-paywall"}]},{"group":"Users","pages":[{"title":"Identify Call","api":"POST https://client.corrily.com/v1/identify","href":"/api-reference/set-user-characteristics"},{"title":"Get User country","api":"GET https://client.corrily.com/v1/users/{user_id}","href":"/api-reference/get-user-details"}]},{"group":"Subscriptions","pages":[{"title":"Create subscription","api":"POST https://client.corrily.com/v1/subscriptions","href":"/api-reference/create-subscription"},{"title":"Get subscription","api":"GET https://client.corrily.com/v1/subscriptions/{user_id}/{origin}/{origin_id}","href":"/api-reference/get-subscription"},{"title":"Update subscription","api":"POST https://client.corrily.com/v1/subscriptions/{user_id}/{origin}/{origin_id}","href":"/api-reference/update-subscription"},{"title":"Delete subscription","api":"DELETE https://client.corrily.com/v1/subscriptions/{user_id}/{origin}/{origin_id}","href":"/api-reference/delete-subscription"}]},{"group":"Charges","pages":[{"title":"Create charge","api":"POST https://client.corrily.com/v1/charges","href":"/api-reference/create-charge"},{"title":"Get charge","api":"GET https://client.corrily.com/v1/charges/{user_id}/{origin}/{origin_id}","href":"/api-reference/get-charge"},{"title":"Update charge","api":"POST https://client.corrily.com/v1/charges/{user_id}/{origin}/{origin_id}","href":"/api-reference/update-charge"},{"title":"Delete charge","api":"DELETE https://client.corrily.com/v1/charges/{user_id}/{origin}/{origin_id}","href":"/api-reference/delete-charge"}]},{"group":"Products","pages":[{"title":"Create Product","api":"POST https://client.corrily.com/v1/products","description":"Create a Corrily product using an API instead of our dashboard.","href":"/api-reference/create-product"},{"title":"Get Product","api":"GET https://client.corrily.com/v1/products/{product_api_id}","href":"/api-reference/get-product"},{"title":"Get All Products","api":"GET https://client.corrily.com/v1/products","description":"Retrieve details of all Corrily products.","href":"/api-reference/get-all-products"},{"title":"Update Product","api":"POST https://client.corrily.com/v1/products","href":"/api-reference/update-product"},{"title":"Delete Product","api":"DELETE https://client.corrily.com/v1/products/{product_api_id}","href":"/api-reference/delete-product"}]},{"group":"Coupons","pages":[{"title":"Get Coupons","api":"GET https://client.corrily.com/v1/coupons","href":"/api-reference/get-coupons"}]}]},{"anchor":"Implementation Examples","href":"https://github.com/corrily/integration-examples","icon":"github"}]},"basePath":"","title":"Get Product - Corrily","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js"]}